Subject: Re: bug#19060: [FIX INCLUDED] Off-by-one-line scrolling bug in window_scroll_pixel_based

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Nov 2014 15:05:02 +0200

> Date: Sat, 15 Nov 2014 13:12:47 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> First of all I'd need to understand the bug itself.  Do we assume that
> scrolling down is "correct" in some sense or does the bug manifest
> itself there already?  Does scrolling up always move to the line before
> the "previously established as correct" one or to the line after it?
> (I'm asking because I cannot reproduce the problem with Kelly Dean's
> pgup/pgdn recipe.)

Kelly, please help Martin reproduce the problem.  Perhaps you need to
provide more details, like maybe the file you used and the geometry of
the frame needed to see the issue.